Beim Update eines Gerätes mit einer G Serie oder einem a/c/e/gS Serie MFD müssen Sie beachten, dass die Update Datei von der Software Version auf dem MFD abhängig ist; sonst kann das Update nicht durchgeführt werden.


a/c/e/gS Serie MFD

 

Jedes MFD mit Version 6.27 oder darunter muss die v6 Remote Update Dateien für das Update benutzen.
Jedes MFD mit Version 7.30 oder darüber muss die v7 Remote Update Dateien für das Update benutzen.

So finden Sie heraus, welche Software Version auf Ihrem MFD installiert ist:
 
[Startbildschirm] Setup > Wartung > Diagnose > Gerät auswählen 
Ihr MFD zeigt nun die aktuell auf dem Gerät installierte Software Version.


G Serie


Jede G Serie mit Version 2.50 oder darunter muss die v2 Remote Update Dateien für das Update benutzen.
Jede G Serie mit Version 4.49 oder darüber muss die v4 Remote Update Dateien für das Update benutzen.


So finden Sie heraus, welche Software Version auf Ihrer G Serie installiert ist: 

 
Menu > System Diagnose > Software Services > Unit Info : App Version.
Ihre G Serie zeigt nun die aktuell auf dem Gerät installierte Software Version.